[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.CaretPos

Position of the editing caret in the control.

## Declaration

Source position: groupededit.pp line 289

`public property TCustomAbstractGroupedEdit.CaretPos : TPoint read GetCaretPos write SetCaretPos;`

## Description

CaretPos is a TPoint property which contains the coordinates for the editing caret in the grouped edit control. The property value is read from and written to the CaretPos property in BaseEditor.

See TCustomEdit.CaretPos for move information about the property and its usage.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomEdit.CaretPos |  | The position of the editing cursor in the control.